Error

two or more packages specified (libdiet-client2.8 libsane-extras)